Skip to content
Permalink
Browse files

Docs Django downgrade to 2.2 (#993)

* Fix a typo in the docs

* Downgrade docs' django version because sorl thumbnail breaks
  • Loading branch information
benjaoming committed Nov 19, 2019
1 parent 969984f commit a3ef625de0b9fc9b375fc386a135e11f72179cba
Showing with 2 additions and 2 deletions.
  1. +1 −1 docs/release_notes.rst
  2. +1 −1 requirements_readthedocs.txt
@@ -29,7 +29,7 @@ Added
Removed
~~~~~~~

* Django 1.1 support
* Django 1.11 support

Translations
~~~~~~~~~~~~
@@ -1,7 +1,7 @@
# This is because readthedocs has an old version of pip
# that somehow doesn't like prerelease versions in the
# dependency expressions (>=1.0b1 failes to find dist)
Django>=3.0a1,<3.1
Django>=2.2,<3.0
bleach>=2.1,<2.2
sphinx>=2.2,<2.3
sphinx_rtd_theme

0 comments on commit a3ef625

Please sign in to comment.
You can’t perform that action at this time.